
/* Class = "NSMenuItem"; title = "Vallum Configurator"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Vallum Configurator";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "1vQ-iG-jxO"; */
"1vQ-iG-jxO.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "2Li-ce-nnY"; */
"2Li-ce-nnY.title" = "Delete";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "2eE-Eb-CYY"; */
"2eE-Eb-CYY.title" = "Find Next";

/* Class = "NSToolbarItem"; label = "Beta"; ObjectID = "4Rk-xi-l3Z"; */
"4Rk-xi-l3Z.label" = "Beta";

/* Class = "NSToolbarItem"; paletteLabel = "Beta"; ObjectID = "4Rk-xi-l3Z"; */
"4Rk-xi-l3Z.paletteLabel" = "Beta";

/* Class = "NSMenuItem"; title = "Quit Vallum Configurator"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Vallum Configurator";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Vallum Configurator"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Vallum Configurator";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "5oT-1H-SAr"; */
"5oT-1H-SAr.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "6Db-uZ-tXq"; */
"6Db-uZ-tXq.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "6nL-rh-SDm"; */
"6nL-rh-SDm.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "BVw-rQ-GUn"; */
"BVw-rQ-GUn.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Brt-ZA-BFe"; */
"Brt-ZA-BFe.title" = "Undo";

/* Class = "NSToolbarItem"; label = "Alerts"; ObjectID = "CmD-Bj-Cpj"; */
"CmD-Bj-Cpj.label" = "Alerts";

/* Class = "NSToolbarItem"; paletteLabel = "Alerts"; ObjectID = "CmD-Bj-Cpj"; */
"CmD-Bj-Cpj.paletteLabel" = "Alerts";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "Cw6-4B-5Xi"; */
"Cw6-4B-5Xi.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Vallum Configurator Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Vallum Configurator Help";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Iqn-9Q-Cgt"; */
"Iqn-9Q-Cgt.title" = "Find…";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "LMC-gd-uuG"; */
"LMC-gd-uuG.title" = "Speech";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "Lb4-bw-VnC"; */
"Lb4-bw-VnC.label" = "Filter";

/* Class = "NSToolbarItem"; paletteLabel = "Filter"; ObjectID = "Lb4-bw-VnC"; */
"Lb4-bw-VnC.paletteLabel" = "Filter";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "NsA-a3-zvu"; */
"NsA-a3-zvu.title" = "Stop Speaking";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "Nww-sX-k8n"; */
"Nww-sX-k8n.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Vallum Configurator"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Vallum Configurator";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "PiE-QC-cal"; */
"PiE-QC-cal.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "QzS-oJ-Igc"; */
"QzS-oJ-Igc.title" = "Print…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "Scy-Ax-iiP"; */
"Scy-Ax-iiP.title" = "Edit";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "U7L-Ru-RFN"; */
"U7L-Ru-RFN.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "UqC-gK-LMV"; */
"UqC-gK-LMV.title" = "Redo";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "Ury-R4-0Ce"; */
"Ury-R4-0Ce.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Wne-sr-qHk"; */
"Wne-sr-qHk.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ZnI-4c-2Ny"; */
"ZnI-4c-2Ny.title" = "Find";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "bKs-bz-ZSH"; */
"bKs-bz-ZSH.title" = "Spelling";

/* Class = "NSWindow"; title = "Vallum Preferences"; ObjectID = "cAT-Hx-GpQ"; */
"cAT-Hx-GpQ.title" = "Vallum Preferences";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "dKl-ZJ-a09"; */
"dKl-ZJ-a09.title" = "Paste";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "dlS-4a-hbL"; */
"dlS-4a-hbL.title" = "Use Selection for Find";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "e8j-IO-Rwr"; */
"e8j-IO-Rwr.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "e8j-IO-Rwr"; */
"e8j-IO-Rwr.paletteLabel" = "General";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "eWn-MR-eas"; */
"eWn-MR-eas.title" = "Close";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "ejm-Qi-YaQ"; */
"ejm-Qi-YaQ.title" = "Check Grammar With Spelling";

/* Class = "NSMenu"; title = "File"; ObjectID = "fDc-aG-lcf"; */
"fDc-aG-lcf.title" = "File";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "gYm-yY-uMc"; */
"gYm-yY-uMc.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "ggH-hH-yLD"; */
"ggH-hH-yLD.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "ghJ-w6-Qlf"; */
"ghJ-w6-Qlf.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "hDY-Iq-fPK"; */
"hDY-Iq-fPK.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "leb-bQ-UR2"; */
"leb-bQ-UR2.title" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "mBp-hN-PJB"; */
"mBp-hN-PJB.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "nlb-dc-yTJ"; */
"nlb-dc-yTJ.title" = "Select All";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "ohI-d5-SbM"; */
"ohI-d5-SbM.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "pcc-nC-cub"; */
"pcc-nC-cub.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "r3f-Ft-CxV"; */
"r3f-Ft-CxV.title" = "Paste and Match Style";

/* Class = "NSMenu"; title = "Vallum Configurator"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Vallum Configurator";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "uhx-ml-gbQ"; */
"uhx-ml-gbQ.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "ukY-pk-qeJ"; */
"ukY-pk-qeJ.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "vNm-sm-YeV"; */
"vNm-sm-YeV.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "wkv-wF-d0F"; */
"wkv-wF-d0F.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenu"; title = "Find"; ObjectID = "xGc-KD-57l"; */
"xGc-KD-57l.title" = "Find";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xOB-63-Ar3"; */
"xOB-63-Ar3.title" = "Speech";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "xkA-lo-VtR"; */
"xkA-lo-VtR.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "ycX-Qw-BlL"; */
"ycX-Qw-BlL.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "zlu-Lu-naX"; */
"zlu-Lu-naX.title" = "File";
